Status: Closed Start date: 04/08/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5   

Description

There are several things that ought to be improved on or considered with current print support:

1. Footnotes are not included

2. The following is shown:

1. progress bar

2. breadcrumbs

3. Link to source code, issues, etc

3. A link to the page is not included

4. A square appears at the right corner

5. Need a chapter descriptor (e.g. 1.4)

6. Full links are included when unnecessary

7. Add full URL so that users can find their way back to the page

Related issues:

Related to TextCritical.net - Feature #1290: Add notes to printable page New 04/08/2016

History

#1 - 04/08/2016 05:24 PM - Luke Murphey

- Description updated

#2 - 04/08/2016 05:52 PM - Luke Murphey

- Description updated

#3 - 04/08/2016 09:21 PM - Luke Murphey

- Description updated

#4 - 04/08/2016 10:19 PM - Luke Murphey

Here is how epub adds the end-notes:

A notes list is generated via getPerseusNotes() and passed to the template

The template tag perseus_xml_to_epub_html5 takes the note number to start the note number accordingly for the given verse

Note numbers are outputted after the verse

Notes are printed after the chapter is outputted

#5 - 04/08/2016 10:20 PM - Luke Murphey

- Related to Feature #1290: Add notes to printable page added

#6 - 04/08/2016 10:21 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
#7 - 04/08/2016 10:26 PM - Luke Murphey

- File Antiquities of the Jews 1.4.pdf added

- File Antiquities of the Jews 1.4.1.pdf added

Files

Antiquities of the Jews 1.4.pdf 147 KB 04/08/2016 Luke Murphey

Antiquities of the Jews 1.4.1.pdf 140 KB 04/08/2016 Luke Murphey

Powered by TCPDF (www.tcpdf.org)

05/06/2024 2/2

http://www.tcpdf.org

